Vorlage:Hauptseite/Übersicht/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Markierung: Manuelle Zurücksetzung
Alboin (Diskussion | Beiträge)
Alboin änderte das Inhaltsmodell der Seite Vorlage:Hauptseite/Übersicht/styles.css von „Bereinigtes CSS“ nach „Wikitext“
(kein Unterschied)

Version vom 20. April 2026, 16:21 Uhr

.tg-mainpage-browse-header {

   margin-bottom: 1rem;
   display: flex;
   justify-content: space-between;
   align-items: center;
   gap: 1rem;
   flex-wrap: wrap;

}

.tg-mainpage-browse-atoz {

   display: flex;
   align-items: center;

}

.tg-mainpage-browse-atoz-label {

   margin-right: 1rem;
   flex-grow: 1;
   white-space: nowrap;
   color: #4e5a42;
   font-size: 0.875rem;

}

.tg-mainpage-browse-atoz > .tg-button > a {

   width:2px;

}